@font-face {
    font-family: 'SourceHanSansCN-Bold';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Bold.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Bold.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Bold.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Bold.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Bold {
    font-family: SourceHanSansCN-Bold;
}

@font-face {
    font-family: 'SourceHanSansCN-ExtraLight';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-ExtraLight.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-ExtraLight.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-ExtraLight.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-ExtraLight.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-ExtraLight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-ExtraLight {
    font-family: SourceHanSansCN-ExtraLight;
}

@font-face {
    font-family: 'SourceHanSansCN-Heavy';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Heavy.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Heavy.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Heavy.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Heavy.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Heavy {
    font-family: SourceHanSansCN-Heavy;
}

@font-face {
    font-family: 'SourceHanSansCN-Light';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Light.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Light.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Light.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Light.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Light {
    font-family: SourceHanSansCN-Light;
}

@font-face {
    font-family: 'SourceHanSansCN-Medium';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Medium.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Medium.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Medium.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Medium.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Medium {
    font-family: SourceHanSansCN-Medium;
}

@font-face {
    font-family: 'SourceHanSansCN-Normal';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Normal.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Normal.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Normal.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Normal.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Normal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Normal {
    font-family: SourceHanSansCN-Normal;
}

@font-face {
    font-family: 'SourceHanSansCN-Regular';
    src: url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Regular.eot');
    src:
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Regular.eot?#font-spider') format('embedded-opentype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Regular.woff') format('woff'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Regular.ttf') format('truetype'),
        url('https://media.tp-link.com.cn/webresource/tp_web_common/font/common/SourceHanSansCN/SourceHanSansCN-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.SourceHanSansCN-Regular {
    font-family: SourceHanSansCN-Regular;
}

body {
    margin: 0;
}
html{
    font-size: 1vw !important;
}

/* @media screen and (max-width: 1200px) {
    html {
        font-size: 1vw !important;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1920px) {
    html {
        font-size: 19.2px !important;
    }
}

@media screen and (min-width: 1921px) and (max-width: 2560px) {
    html {
        font-size: 25.6px !important;
    }
}

@media screen and (min-width: 2561px) and (max-width: 3840px) {
    html {
        font-size: 38.4px !important;
    }
}

@media screen and (min-width: 3841px) and (max-width: 4480px) {
    html {
        font-size: 44.8px !important;
    }
}

@media screen and (min-width: 4480px) {
    html {
        font-size: 1vw !important;
    }
} */

.btn{
    cursor: pointer;
    user-select: none;
    &:hover{
        opacity: 0.8;
    }
    &:active{
        opacity: 0.5;
    }
}